Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Wat doe ik niet goed!!  (gelezen 847 keer)

Offline bollebof

  • Lid
  • Steunpunt: Nee
Wat doe ik niet goed!!
« Gepost op: 2010/05/05, 08:20:48 »
Ik werk voor het eerst met Ubuntu 10.04. Alles werkt tot zover perfect. Het enige wat ik niet voor elkaar krijg is het afspelen van video's onder Youtube en Streetview bij Googlemaps. IK heb het stappen plan Multimedia (voltooien) tot stap 5 uitgevoerd. Moet ik alle stappen doen om het probleem opgelost te krijgen??
Ik dacht met 99% wel goed te zitten.
Wie kan en wil mij verder helpen.
Bedankt alvast voor de support.
Groetjes
PS. IK word meer en meer verlost van mijn Windows syndroom.

Offline Drummies

  • Lid
  • Steunpunt: Nee
Re: Wat doe ik niet goed!!
« Reactie #1 Gepost op: 2010/05/05, 08:27:39 »
Voor het compleet maken van multimedia ondersteuning zie onderstaande link
http://wiki.ubuntu-nl.org/MultimediaOndersteuningLucid
Gestopt als aktief Forumlid 17/10/2011

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: Wat doe ik niet goed!!
« Reactie #2 Gepost op: 2010/05/05, 08:34:48 »

Offline Thijsg

  • Lid
  • Steunpunt: Nee
Re: Wat doe ik niet goed!!
« Reactie #3 Gepost op: 2010/05/05, 08:42:53 »
Dit is een Flashprobleem. Je zal in Systeem>Beheer>Synaptic het pakket flashplugin-installer moeten installeren. Als dat niet werkt, is deze link de oplossing. Hieronder een samenvatting:

1. Toepassingen>Hulpmiddelen>Terminalvenster
2. Tik in: gpg --no-default-keyring --keyring /tmp/tmp.keyring --keyserver keyserver.ubuntu.com --recv 61E46227 && gpg --no-default-keyring --keyring /tmp/tmp.keyring --export --armor 61E46227 | sudo apt-key add - && rm /tmp/tmp.keyring
3. Alt-F2, gksu gedit /etc/apt/sources.list
4. Voeg onderaan deb http://ppa.launchpad.net/sevenmachines/flash/ubuntu lucid main toe en sluit het teksbestandje weer
5. Weer in het terminalvenster: sudo apt-get update
6. Daarna: sudo apt-get install flashplugin64-installer

Offline Drummies

  • Lid
  • Steunpunt: Nee
Re: Wat doe ik niet goed!!
« Reactie #4 Gepost op: 2010/05/05, 08:53:24 »
flashplugin-installer is onderdeel van het pakket Ubuntu -restricted-extras,dus waarom apart installeren ??

Edit:@Thijsg je link verwijst naar 9.10 64-bit,volgens info van topic starter gaat het hier om 10.04
Citaat
Dit artikel geldt alleen voor 64-bit Ubuntu 9.10 (Karmic)
« Laatst bewerkt op: 2010/05/05, 09:11:48 door Drummies »
Gestopt als aktief Forumlid 17/10/2011

Offline Thijsg

  • Lid
  • Steunpunt: Nee
Re: Wat doe ik niet goed!!
« Reactie #5 Gepost op: 2010/05/05, 13:29:46 »
Flashplugin-installer is optie 1, als die al geïnstalleerd is en niet werkt, treedt optie 2 in werking. Het is voor Karmic bedoeld, ik heb het zelf ook uitgevoerd op Karmic. Echter, toen ik Lucid (10.04) installeerde, had ik hetzelfde probleem weer. Ik heb dus een oude handleiding weer opgepakt en waar nodig karmic veranderd in lucid, en het werkt. :D